わたなべです.

Masao Kanemitsu <masao-k / ascii.co.jp> writes:

:beta18のやつでいいんですよね?

そうです.

:patchをあてると、

のように環境を整えるのが大変なんです(付属の patch ははっきり
言って使いものにならない). GNU Win32 ML に入ってないとなかな
か使いこなせません.
ちなみに gw32-j という日本の ML もあります.
http://plaza7.mbn.or.jp/~docile/japanese/gnu-win32/

:一応、パッチをあてなくても
:
:gcc -c -fpic -Iruby-1.1b7 -g -O2 mandel.c
:
:で、mandel.o までは行くんですが、

static に link するように ext/Setup を修正してください.
あのパッチを当てないと dynamic な link はできません.

-- 
わたなべひろふみ